## Migration Notice

The following V2.0 endpoints are deprecated and replaced by V3.0 equivalents.

| Deprecated V2.0 Endpoint | Use Instead |
|  --- | --- |
| `GET /api/v2.0/atomic_creatives` | `POST /v3.0/creatives/list` |
| `GET /api/v2.0/atomic_creatives/{atomic_creative_id}` | `GET /v3.0/creatives/{creativeId}` |
| `POST /video/v2.0/creatives` | `POST /v3.0/creatives` |
| `GET /video/v2.0/creatives/{video_id}` | `GET /v3.0/creatives/{creativeId}` |
| `POST /video/v2.0/creatives/{video_id}` | `POST /v3.0/creatives/{creativeId}` or `PATCH /v3.0/creatives/{creativeId}` |
| `GET /video/v2.0/creatives/{video_id}/companions` | `GET /v3.0/creatives/{creativeId}/companions` |
| `POST /video/v2.0/creatives/{video_id}/companions` | `POST /v3.0/creatives/{creativeId}/companions` |
| `GET /video/v2.0/creatives/{video_id}/companions/{companion_id}/delete` | `DELETE /v3.0/creatives/{creativeId}/companions/{companionId}` |
| `POST /video/v2.0/creatives/{video_id}/upload` | `POST /v3.0/creatives` with the `fileName` field (returns a pre-signed S3 upload URL) |
| `POST /video/v2.0/creatives/validateVAST` | `POST /v3.0/creatives/validateVAST` |


See the **Video Creative Management (V3)** section below for the V3.0 API.